/* TODO: 
	- remove current $section-background calls
	- move $section-background to container background
	- move .qi-component-* radius to container
*/
.quantity-indicator-block-container {
  max-width: 242px;
  margin-bottom: 1em;
}
.quantity-indicator-block-container .qi-component-heading {
  background-color: #e7ecf3;
  background-image: none;
  border: none;
  border-radius: 7px 7px 0 0;
  color: #666770;
  font: 1.8rem Arial, Helvetica, sans-serif;
  letter-spacing: normal;
  margin: 0;
  padding: 0.6em 1.5rem;
  position: relative;
  text-transform: none;
}
.quantity-indicator-block-container .qi-component-heading > div {
  float: right;
  letter-spacing: normal;
  font-size: 1.3rem;
  padding-top: 0.45rem;
}
.quantity-indicator-block-container .qi-component-progress {
  background-color: #e7ecf3;
  background-image: none;
  border-left: none;
  border-right: none;
  padding: 0 0;
  text-align: center;
}
.quantity-indicator-block-container .qi-component-body {
  background: #e7ecf3;
  border: none;
  border-radius: 0 0 7px 7px;
  color: #333;
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 0.923077em;
  padding: 1rem 0.3em .75rem 0.5em;
  text-align: center;
}
.quantity-indicator-block-container .view-cart-button {
  background-color: none;
  border: 1px solid #fff;
  color: #666770;
  font-weight: bold;
  height: 2.5rem;
  margin: 0 auto;
  text-align: center;
  width: 11.7rem;
}
.quantity-indicator-block-container .view-cart-button a {
  color: #666770;
  height: 2.5rem;
  line-height: 2.2;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdfdfe+0,d7dfea+99 */
  background: #fdfdfe;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfdfe 0%, #d7dfea 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fdfdfe 0%, #d7dfea 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fdfdfe 0%, #d7dfea 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfe', endColorstr='#d7dfea',GradientType=0 );
  /* IE6-9 */
}
.quantity-indicator-block-container .view-cart-button a:active, .quantity-indicator-block-container .view-cart-button a:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7dfea+1,fdfdfe+100 */
  background: #d7dfea;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d7dfea 1%, #fdfdfe 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d7dfea 1%, #fdfdfe 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d7dfea 1%, #fdfdfe 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7dfea', endColorstr='#fdfdfe',GradientType=0 );
  /* IE6-9 */
}
.quantity-indicator-block-container .quantity-indicator-progressblock {
  border: none;
  border-radius: 0;
  box-shadow: none;
  height: 35px;
  margin: 0 auto;
  width: 224px;
  text-align: center;
  background: url(../images/cart-qty-indicator.png) no-repeat center top;
}
.quantity-indicator-block-container .quantity-indicator-progressblock.quantity-indicator-progress-1 {
  background-position: center -35px;
}
.quantity-indicator-block-container .quantity-indicator-progressblock.quantity-indicator-progress-2 {
  background-position: center -70px;
}
.quantity-indicator-block-container .quantity-indicator-progressblock.quantity-indicator-progress-3 {
  background-position: center -105px;
}
.quantity-indicator-block-container .quantity-indicator-progressblock.quantity-indicator-progress-4 {
  background-position: center -140px;
}

#cart-container.cart-container {
  border: none;
  background: none;
  background-color: #e7ecf3;
}
#cart-container.cart-container .quantity-indicator-progressblock {
  background: transparent url("../images/cart-qty-indicator.png") no-repeat scroll center top;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  height: 35px;
  margin: 1rem auto 0;
  text-align: center;
  width: 224px;
  float: none;
}
@media only screen and (min-width: 400px) {
  #cart-container.cart-container .quantity-indicator-progressblock {
    float: right;
    margin: 0 auto;
  }
}
#cart-container.cart-container .quantity-indicator-progressblock.quantity-indicator-progress-1 {
  background-position-y: -35px;
}
#cart-container.cart-container .quantity-indicator-progressblock.quantity-indicator-progress-2 {
  background-position-y: -70px;
}
#cart-container.cart-container .quantity-indicator-progressblock.quantity-indicator-progress-3 {
  background-position-y: -105px;
}
#cart-container.cart-container .quantity-indicator-progressblock.quantity-indicator-progress-4 {
  background-position-y: -140px;
}
#cart-container.cart-container #cart-container-header {
  background-color: #e7ecf3;
  background-image: none;
  border: medium none;
  border-radius: 7px 7px 0 0;
  color: #666770;
  font: 1.8rem Arial,Helvetica,sans-serif;
  letter-spacing: normal;
  position: relative;
  text-transform: none;
}
#cart-container.cart-container #cart-container-main {
  background-image: none;
  border-radius: 0;
}
#cart-container.cart-container .continue-job-search-button,
#cart-container.cart-container .apply-now-button {
  background: transparent linear-gradient(to bottom, #fdfdfe 0%, #d7dfea 99%) repeat scroll 0 0;
  border: 1px solid #fff;
  display: inline-block;
  font-weight: bold;
  padding: 0 10px;
  text-decoration: none;
  text-align: center;
  color: #666770;
  height: 2.5rem;
  line-height: 2.2;
  cursor: pointer;
}
#cart-container.cart-container .continue-job-search-button:focus, #cart-container.cart-container .continue-job-search-button:hover,
#cart-container.cart-container .apply-now-button:focus,
#cart-container.cart-container .apply-now-button:hover {
  background: transparent linear-gradient(to bottom, #d7dfea 1%, #fdfdfe 100%) repeat scroll 0 0;
}
#cart-container.cart-container #cart-container-header-heading {
  position: relative;
}
@media only screen and (min-width: 400px) {
  #cart-container.cart-container #cart-container-header-heading {
    position: absolute;
  }
}
#cart-container.cart-container #cart-container-header-heading h2 {
  color: #666770;
  float: left;
  font: 1.375em/1.8 "cousineregular",Arial,Helvetica,sans-serif;
  letter-spacing: 1px;
  margin: .5rem 0 0 1.2em;
  padding: 0;
  text-transform: uppercase;
}

.simpleCart_items .itemName a {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

